<?php
$z[0]=Array("field","明鳗鲡,明鳗鲡介绍,奉贤特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","明鳗鲡 鳗鲡,又名青鳝、凤鳝、河鳝,是淡水中名贵鱼类之一。因它富含维生素A,加上肉味鲜美可口,被人誉为\"水中人参\"。鳗鲡的烹饪,既可清蒸,又可红烧。清蒸时,先剖腹去内脏,再去头尾,用刀切2-4厘米长连接小段,放在盆内,加入佐料黄酒、姜、葱、油等。蒸煮后即可食",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","明鳗鲡_奉贤特产明鳗鲡",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　明鳗鲡\n</p><p>　　　鳗鲡,又名青鳝、凤鳝、河鳝,是淡水中名贵鱼类之一。因它富含维生素A,加上肉味鲜美可口,被人誉为\"水中人参\"。鳗鲡的烹饪,既可清蒸,又可红烧。清蒸时,先剖腹去内脏,再去头尾,用刀切2-4厘米长连接小段,放在盆内,加入佐料、姜、葱、油等。蒸煮后即可食用。其味既嫩又鲜且肥,十分可口。红烧时,则将切成小段的鳗鲡,先下油锅炸成金黄色,捞出后用另一锅子放入猪油、白糖、酱油等佐料炒成枣红色时,再将炸好的鱼段倒入,烧熟后放上笋片、香菇等配料,再用水淀粉勾芡,淋上熟油后即可装盆食用,其味油而不腻,鲜中带肥,香嫩可口。由于鳗鲡营养价值高,味道又十分好,所以成为筵席上的上等佳肴。",542,1135);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V921344Z-325I.gif",1137,1221);
$z[7][4]['name']="litpic";

?>